<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Dashboard extends CI_Controller {

	public function __construct()
	{
		parent::__construct();
		$this->load->model('dashboard_model');		
		//proteksi halaman
		$this->simple_login->check_login();

	}

	//Main page dashboard
	public function index()
	{	 
     
		$data = array(	'title'		=> 'Aplikasi PPDB MTD - Dashboard',
					  	'content' 	=> 'dashboard/index'
					);
		$this->load->view('layout/wrapper', $data, FALSE);		

	}

	

}

/* End of file Dashboard.php */
/* Location: ./application/controllers/Dashboard.php */